# ApiClusterSupportToken Data Model

Information about a cluster support token.

The cluster support token indicates the current usage of a cluster managed by Cloudera Manager. The cluster support token is an ASCII encoded string of 32 characters. It is unique to each cluster.

Properties
name | data type | description
--- | --- | ---
clusterName | string | The name of the cluster. Immutable since API v6. Prior to API v6, will contain the display name of the cluster.
displayName | string | The display name of the cluster that is shown in the UI. Available since API v6.
clusterSupportToken | string | The unique support token for a cluster. Available since API v43.

Example

    {
      "clusterName" : "...",
      "displayName" : "...",
      "clusterSupportToken" : "..."
    }